> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/references/data-governance/license.md).

# License

## Check capabilities status

> Checks whether the specified capabilities are enabled based on a list of capability names.

```json
{"openapi":"3.0.3","info":{"title":"Collibra Data Governance Center Core API","version":"2.0"},"servers":[{"url":"/rest/2.0","variables":{}}],"security":[{},{"basicAuth":[]},{"jwtAuth":[]},{"oauth2":[]}],"components":{"securitySchemes":{"basicAuth":{"type":"http","scheme":"basic"},"jwtAuth":{"type":"http","description":"Collibra REST API authentication using JSON Web Token.","scheme":"bearer","bearerFormat":"JWT"},"oauth2":{"type":"oauth2","description":"Collibra REST API authentication using OAuth 2.","flows":{"clientCredentials":{"tokenUrl":"/rest/oauth/v2/token","scopes":{"sys.admin":"System administration","kg.manage-all":"Manage all knowledge graph resources","kg.view-all":"View any knowledge graph resource","kg.manage-tags":"Manage tags","insights.download":"Download insights reporting zip files","wf.administration":"Workflow administration","wf.use-message-events":"Use workflow events"}}}}},"schemas":{"CapabilityStatus":{"type":"object","properties":{"enabled":{"type":"boolean"}}}}},"paths":{"/license/capabilities":{"get":{"tags":["License"],"summary":"Check capabilities status","description":"Checks whether the specified capabilities are enabled based on a list of capability names.","operationId":"hasCapabilities","parameters":[{"name":"name","in":"query","schema":{"type":"array","items":{"type":"string"}}}],"responses":{"200":{"description":"A map of capability names to their status indicating whether they are enabled.","content":{"application/json":{"schema":{"type":"object","additionalProperties":{"$ref":"#/components/schemas/CapabilityStatus"}}}}},"404":{"description":"One or more specified capabilities were not found."}}}}}}
```
